QGIS Application - Bug report #20396
Crash by closing Qgis 3.4
2018-11-07 12:50 PM - N. Veenstra

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.1
Operating System: Windows 10
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28216

Description

User Feedback

Every time i closedown Qgis this error.

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20326: Crash when Quit QGIS

Closed

2018-11-02

History

#1 - 2018-11-07 12:51 PM - Giovanni Manghi
- Status changed from Open to Feedback

2024-03-13

12




Try with a new/clean profile.

#2 - 2018-11-10 07:20 PM - N. Veenstra

Giovanni Manghi wrote:

Try with a new/clean profile.

That didn't work for me stil keeping this issues.

#3 - 2018-11-11 01:56 PM - Juirgen Fischer
- Duplicates Bug report #20326: Crash when Quit QGIS added

#4 - 2018-11-11 02:17 PM - Jiirgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

2024-03-13

22



